@media screen and (max-width: 1700px) {
  .slider {
    padding-bottom: 30px;
  }

  .preview {
    justify-content: center;
  }
  .preview__photo {
    width: 50%;
  }

  .preview__img {
    position: absolute;
    width: 55%;
    top: 80px;
    left: 40px;
  }

  .preview__photo-title {
    padding-left: 0px;
    font-size: 120px;
  }

  .preview__photo-subtitle {
    font-size: 120px;
    line-height: 115px;
    margin-right: 0px;
    margin-left: -230px;
  }

  .preview__about {
    width: 35%;
  }
}

//

@media screen and (max-width: 1400px) {
  .change-car__search-item {
    font-size: inherit;
  }
  .preview {
    justify-content: center;
    padding-bottom: 100px;
  }
  .preview__img {
    top: 90px;
  }
  .preview__photo-subtitle {
    font-size: 100px;
  }
  .preview__photo-title {
    font-size: 100px;
  }
  .preview__about-title {
    font-size: 50px;
  }
  .preview__about-description {
    font-size: 14px;
    line-height: 40px;
  }
  .announce__title {
    font-size: 45px;
    padding-top: 80px;
  }
  .cards {
    padding-top: 120px;
  }
  .cards__wrapper {
    flex-wrap: wrap;
    justify-content: center;
  }
  .cards__one {
    margin-bottom: 40px;
    padding-bottom: 30px;
    margin-right: 10px;
  }
  .search__ordinary-line-item {
    font-size: 13px;
    padding-bottom: 5px;
    padding-right: 0px;
  }
  .search__ordinary-line {
    justify-content: space-around;
  }
  .search__advanced-line-item {
    font-size: 13px;
    padding-bottom: 5px;
    padding-right: 0px;
  }
}

//

@media screen and (max-width: 980px) {
  .head__nav-link {
    font-size: 14px;
    margin-right: 20px;
  }
  .head__nav-btn {
    font-size: 14px;
    line-height: 50px;
  }
  .header__head {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 30px;
    padding-bottom: 140px;
  }
  .change-car__title {
    font-size: 100px;
    padding-bottom: 40px;
  }
  .change-car__subtitle-text {
    font-size: 100px;
  }
  .change-car__image {
    width: 50%;
    margin-top: -160px;
  }
  .change-car__slider {
    margin-top: -40px;
  }
  .change-car__search {
    padding-bottom: 70px;
  }
  .change-car__search-title {
    padding-top: 55px;
  }
  .change-car__serch-item-btn {
    margin-top: 30px;
  }
  .slider__wrapper-img {
    width: 7%;
  }
  .preview {
    justify-content: space-between;
    padding-left: 10px;
    padding-right: 10px;
  }
  .preview__img {
    top: 110px;
  }

  .preview__photo-title {
    font-size: 85px;
  }
  .preview__photo-subtitle {
    font-size: 85px;
    margin-left: -185px;
  }
  .preview__about {
    width: 45%;
  }
  .cards {
    margin-bottom: 100px;
  }
  .cards__two-wrapper {
    padding-right: 10px;
    margin-left: 20px;
  }
  .cards__two-title {
    font-size: 25px;
    padding-bottom: 40px;
  }
  .cards__two-description {
    padding-right: 90px;
    font-size: 14px;
  }
  .cards__two-main-button {
    margin-right: 55px;
  }
  .search__advanced-line-item {
    margin-bottom: 20px;
  }
  .search__advanced-line {
    margin-bottom: 40px;
  }
}

//

@media screen and (max-width: 600px) {
  .head__container {
    flex-wrap: nowrap;
    align-items: normal;
  }

  .header__head {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 80px;
  }
  .head__nav {
    justify-content: flex-end;
    margin-left: 35px;
    width: 50%;
  }
  .head__nav-link {
    font-size: 12px;
    margin-right: 10px;
    line-height: 45px;
  }
  .head__nav-img {
    width: 13%;
    padding-right: 0px;
    margin-right: 10px;
  }
  .head__nav-btn {
    font-size: 12px;
    line-height: 35px;
    width: 95px;
    margin-top: 10px;
  }
  .change-car__title {
    font-size: 58px;
    padding-bottom: 0px;
  }
  .change-car__subtitle {
    justify-content: space-between;
  }
  .change-car__subtitle-text {
    font-size: 58px;
  }
  .change-car__image {
    width: 80%;
    margin-top: -120px;
    padding-bottom: 30px;
  }
  .change-car__slider {
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }
  .change-car__slider-item-active {
    margin: 0 10px;
  }
  .change-car__search-title {
    padding-top: 15px;
  }
  .change-car__search {
    font-size: 20px;
  }
  .slider__title {
    margin-bottom: 0px;
  }
  .slider__wrapper {
    margin-bottom: 30px;
  }
  .slider__wrapper-img {
    width: 10%;
  }
  .preview {
    padding-bottom: 30px;
    justify-content: center;
  }
  .preview__photo {
    width: 100%;
  }
  .preview__photo-title {
    line-height: 30px;
    font-size: 60px;
  }
  .preview__photo-subtitle {
    font-size: 60px;
    margin-left: 10px;
    padding-top: 100px;
  }
  .preview__img {
    top: 0px;
    width: 75%;
  }
  .preview__about {
    width: 95%;
  }
  .preview__about-title {
    font-size: 45px;
    padding-bottom: 10px;
  }
  .preview__about-btn {
    margin-left: 80px;
  }
  .preview__about-description {
    padding-bottom: 30px;
  }
  .announce__title {
    font-size: 25px;
    padding-top: 30px;
    line-height: 50px;
    padding-bottom: 50px;
  }
  .announce__btn {
    padding-bottom: 25px;
  }
  .announce__image {
    width: 80%;
    margin-bottom: -40px;
  }
  .cards {
    padding-top: 10px;
    margin-bottom: 20px;
  }
  .cards__one {
    width: 100%;
    margin-right: 0px;
  }
  .cards__one-head-btn {
    margin: 0 0 0 260px;
  }
  .cards__one-image {
    left: 75px;
  }
  .cards__one-footer-btn {
    font-size: 15px;
    padding: 10px 15px;
  }
  .cards__two {
    flex-wrap: wrap;
    justify-content: center;
  }
  .cards__two-head {
    padding-bottom: 50px;
    padding-top: 30px;
  }
  .cards__two-wrapper {
    padding-right: 0px;
    margin-left: 45px;
  }
  .cards__two-description {
    padding: 0 10px 50px 10px;
    line-height: 30px;
  }
  .cards__two-main {
    margin-top: 30px;
  }
  .cards__two-main-button {
    margin-top: 45px;
    margin-right: 10px;
  }
  .cards__two-main-image {
    margin-left: 0px;
    width: 100%;
    padding-bottom: 30px;
  }
  .cards__two-main-slider {
    padding-bottom: 85px;
  }
  .cadrs__two-button {
    text-align: center;
  }
  .search__ordinary {
    padding-top: 50px;
  }
  .search__ordinary-line-item {
    margin-bottom: 15px;
  }
  .search__ordinary-line {
    margin-bottom: 25px;
  }
  .search__ordinary-decor-line {
    margin-bottom: 20px;
  }
}

//

@media screen and (max-width: 415px) {
  .preview__photo-subtitle {
    font-size: 48px;
    padding-top: 82px;
  }
  .preview__about-btn {
    margin-left: 60px;
  }
  .cards__one-image {
    left: 50px;
  }
}

//

@media screen and (max-width: 325px) {
  .head__nav {
    width: 100%;
  }
  .preview__photo-title {
    line-height: 25px;
    font-size: 50px;
  }
  .preview__photo-subtitle {
    font-size: 50px;
    margin-left: -30px;
    padding-top: 50px;
  }
  .preview__about-btn {
    margin-left: 43px;
  }
  .cards__one-head-btn {
    margin: 0 0 0 190px;
  }
  .cards__one-image {
    left: 25px;
  }
  .cards__two-wrapper {
    max-width: 77%;
  }
}
